:root{
	
	--schwarz: #000000;
	--schwarz-80: rgba(0,0,0, .8);
	--schwarz-60: rgba(0,0,0, .6);
	--schwarz-40: rgba(0,0,0, .4);
	--weiss: #ffffff;
	--weiss-80: rgba(255,255,255,.8);
	--weiss-60: rgba(255,255,255,.6);
	--weiss-40: rgba(255,255,255,.4);
	
	--dunkelgrau: #333333;				/* Schrift rgba(51,51,51,1) */ 
	
	
	
	
	--petrol: #243459;						/* rgba(36,52,89,1) */
	--petrol-80: rgba(36,52,89,.8);
	--petrol-70: rgba(36,52,89,.7);	
	--petrol-60: rgba(36,52,89,.6);
	--petrol-40: rgba(36,52,89,.4);
	
	--tuerkis: #54A8B2;						/* rgba(84,168,178,1) */
	--tuerkis-80: rgba(84,168,178,.8);
	--tuerkis-70: rgba(84,168,178,.7);	
	--tuerkis-60: rgba(84,168,178,.6);
	--tuerkis-40: rgba(84,168,178,.4);
	
	--orange: #f2600d;					/* rgba(242,96,13,1) */
	--orange-80: rgba(242,96,13,.8);
	--orange-60: rgba(242,96,13,.6);
	--orange-40: rgba(242,96,13,.4);	
	

	
	
	
	
	--the7-links-hover-color: var(--orange);
	
	
	--bg-verlauf-to-bottom: linear-gradient(to bottom,  rgba(231,201,180,1) 0%,rgba(125,185,232,0) 100%);
	--bg-verlauf-to-top: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(231,201,180,1) 100%);
	--bg-verlauf-hoehe: 250px;
		
	--border-radius: 20px;
	
	--windowWidth: 100px;
	--windowHeight: 100px;
	
	--wrapperWidth: 100px;
	
	
	--text-shadow-black: 1px 1px 6px rgba(0, 0, 0, .3);
	--text-shadow-white: 1px 1px 6px rgba(255, 255, 255, .3);
	

	--standard-padding-top: 100px;
	--standard-padding-bottom: 100px;
	
	--standard-margin-top: 100px;
	--standard-margin-bottom: 100px;
	
}



@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/* ------------------------------------------------------------------------------------------------------------------------ */

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}